Subject: Re: Concierge order no# 112125
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Mon, 9 Mar 2015 04:04:00 +0530 (IST)

On Friday, you gave total of 15 tickets and I have my on tickets too. Aside from that I am online on chat since it was Sumit's off and we've been doing test chat with Akhil for SEH. I am busy on that night hence I wasn't able to place any order.
I did not place order on the following night as I received an email from Sanjay not to place any order due to payment issue and until today, I'm just awaiting the confirmation about this issue.

Regards,
Gelna

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>
Sent: Sunday, March 8, 2015 4:36:32 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Concierge order no# 112125

LTK1221603081132X 

We received response from L3 on 6th. Today is 8th. Why the order has not been placed yet. 

I do not want to see any delay with concierge or claims. 

Any order being affected for things not within your control- come talk to me.